## visad.collab
Interface RemoteDisplayMonitor

All Superinterfaces:
  ControlListener, DisplayListener, DisplayMonitor, EventListener, MessageListener, Remote, ScalarMapListener, Serializable

All Known Implementing Classes:
  RemoteDisplayMonitorImpl

public interface RemoteDisplayMonitor
extends DisplayMonitor, Remote

`RemoteDisplayMonitor` is the interface for monitoring `RemoteDisplay`s.

Field Summary

Fields inherited from interface visad.collab.DisplayMonitor
`UNKNOWN_LISTENER_ID`

Methods inherited from interface visad.collab.DisplayMonitor
`addListener, addListener, addRemoteListener, checkID, destroy, getConnectionID, hasEventQueued, hasEventQueued, isEmpty, notifyListeners, setDisplaySync`

Methods inherited from interface visad.ControlListener
`controlChanged`

Methods inherited from interface visad.DisplayListener
`displayChanged`

Methods inherited from interface visad.MessageListener
`receiveMessage`

Methods inherited from interface visad.ScalarMapListener
`controlChanged, mapChanged`